body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.dashed {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;

}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: normal;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.box {
	border: 1px solid #CCCCCC;
	background-color: #f5f5f5;
}

.heading {
	background-color: #006633;
}
.heading2 {
	background-color: #F5F5F5;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
}
.heading3 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.dashed2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.dashedtop {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #006633;
	background-color: #666666;
}
a.new:link {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a.new:visited {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a.new:hover {
	color: #A7C68A;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

a.top:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a.top:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a.top:hover {
	color: #A7C68A;
	text-decoration: none;
	text-underline: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}


H1 { font-size: 16pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
H2 { font-size: 14pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
H3 { font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
H4 { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

P { font-size: 10pt; font-family: Verdana, Helvetica; }

P.main { font-size: 10pt; line-height: 12pt; margin-top: 1pt; margin-bottom: 1pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
P.heading { font-size: 11pt; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
P.highlight { font-size: 11pt; margin-top: 4pt; margin-bottom: 0pt; line-height: 15pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
P.main_larger { font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
P.error { font-size: 12pt; font-weight: bold; color: red; font-family: Verdana, Arial, Helvetica, sans-serif; }
P.text {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
P.small { font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif;}

P.h1 { font-size: 16pt; line-height: 20pt; margin-top: 2pt; margin-bottom: 2pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
P.h2 { font-size: 14pt; line-height: 18pt; margin-top: 2pt; margin-bottom: 2pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
P.h3 { font-size: 12pt; line-height: 16pt; margin-top: 2pt; margin-bottom: 2pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
P.h4 { font-size: 10pt; line-height: 13pt; margin-top: 1pt; margin-bottom: 2pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
P.h5 { font-size: 10pt; line-height: 12pt; margin-top: 1pt; margin-bottom: 1pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

LI { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }



#menu {
	margin: 0px 10px 0px 10px;
	text-align: center;
}
#menu ul {
	
}

#menu li {
	display: inline;
}
#menu a:link, #menu a:visited {
	text-decoration: none;
	color: #fff;

}
#menu a:hover {
	color: #A7C68A;
	text-decoration: none;

}
		